=== debian/control ===
Source: prism-webapp-tvcatchup
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tvcatchup
Architecture: all
Depends: prism
Homepage: http://www.tvcatchup.com/
Description: TV Catch Up WebApp for Prism
 TV Catch Up WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
